DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# GetComplex

Get complex pixel value

## SYNOPSIS

`#include "dip_manipulation.h"`

dip_Error dip_GetComplex ( in, value, cor )

## FUNCTION

This functions get the value of a pixel in image `in` at the coordinate `cor`. If `cor` is zero, the first pixel value is retrieved.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_complex *` | `value` | Value
`dip_IntegerArray` | `cor` | Pixel coordinate

## SEE ALSO

`Get`, `GetInteger`, `GetFloat`, `dip__PixelGetInteger`, `dip__PixelGetFloat`, `Set`